﻿body {
	background-image: url(images/image_background.jpg);
	background-repeat: repeat;
	background-position: center;
	margin-top: 20px;
	margin-right: 2px;
	margin-bottom: 20px;
	margin-left: 2px;
}
.headermenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #FFF;
	padding-bottom: 15px;
	padding-left: 35px;
}
.headermenu a:link {
	text-decoration: none;
	color: #EBEBEB;
	}
.headermenu a:visited {
	text-decoration: none;
	color: #EBEBEB;
	}
.headermenu a:active {
	text-decoration: none;
	color: #EBEBEB;
	}
.headermenu a:hover {
	text-decoration: none;
	color: #FF0000;
	}
.headersmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
	padding: 2px;
	font-weight: bold;
	}
.headersmall a:link {
	text-decoration: none;
	color: #EBEBEB;
	}
.headersmall a:visited {
	text-decoration: none;
	color: #EBEBEB;
	}
.headersmall a:active {
	text-decoration: none;
	color: #EBEBEB;
	}
.headersmall a:hover {
	text-decoration: none;
	color: #FF0000;
	}
#ticker {
	margin-left: 25px;
}
.ticker {
	margin-top: 8px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #FFF;
	line-height: 12px;
}
.ticker a:link {
	text-decoration: none;
	color: #EBEBEB;
	}
.ticker a:visited {
	text-decoration: none;
	color: #EBEBEB;
	}
.ticker a:active {
	text-decoration: none;
	color: #EBEBEB;
	}
.ticker a:hover {
	text-decoration: none;
	color: #FF0000;
	}
.tickerlarge {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	list-style-type: none;
	line-height: 25px;
}
.tickerlarge a:link {
	text-decoration: none;
	color: #EBEBEB;
	}
.tickerlarge a:visited {
	text-decoration: none;
	color: #EBEBEB;
	}
.tickerlarge a:active {
	text-decoration: none;
	color: #EBEBEB;
	}
.tickerlarge a:hover {
	text-decoration: none;
	color: #FF0000;
	}
.TextNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding: 2px;
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
    hyphens: auto;
	}
.TextNormal a:link {
	text-decoration: underline;
	color: #000000;
	}
.TextNormal a:visited {
	text-decoration: underline;
	color: #000000;
	}
.TextNormal a:active {
	text-decoration: underline;
	color: #000000;
	}
.TextNormal a:hover {
	text-decoration: underline;
	color: #FF0000;
	}
.TextResults {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	padding: 2px;
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
    hyphens: auto;
	}
.TextResults a:link {
	text-decoration: none !important;
	color: #000000;
	}
.TextResults a:visited {
	text-decoration: none;
	color: #000000;
	}
.TextResults a:active {
	text-decoration: none;
	color: #000000;
	}
.TextResults a:hover {
	text-decoration: none;
	color: #FF0000;
	}
.TextIndexes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.TextIndexes a:link {
	text-decoration: none;
	color: #000000;
	}
.TextIndexes a:visited {
	text-decoration: none;
	color: #000000;
	}
.TextIndexes a:active {
	text-decoration: none;
	color: #000000;
	}
.TextIndexes a:hover {
	text-decoration: none;
	color: #FF0000;
	}
.TextTip {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	}
.TextTip a:link {
	text-decoration: underline;
	color: #999999;
	}
.TextTip a:visited {
	text-decoration: underline;
	color: #999999;
	}
.TextTip a:active {
	text-decoration: underline;
	color: #999999;
	}
.TextTip a:hover {
	text-decoration: underline;
	color: #FF0000;
	}
.Field { 
	background-color: #F0F0F0; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #000000; 
	border-width: 1px; 
	}
.TextLarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.TextLarge a:link {
	text-decoration: underline;
	color: #000000;
	}
.TextLarge a:visited {
	text-decoration: underline;
	color: #000000;
	}
.TextLarge a:active {
	text-decoration: underline;
	color: #000000;
	}
.TextLarge a:hover {
	text-decoration: underline;
	color: #FF0000;
	}
.TextHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	}
.TextHeader a:link {
	text-decoration: none;
	color: #000000;
	}
.TextHeader a:visited {
	text-decoration: none;
	color: #000000;
	}
.TextHeader a:active {
	text-decoration: none;
	color: #000000;
	}
.TextHeader a:hover {
	text-decoration: none;
	color: #FF0000;
	}
.TextFrame {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	letter-spacing: normal;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	}
.TextFrame a:link {
	text-decoration: underline;
	color: #000000;
	}
.TextFrame a:visited {
	text-decoration: underline;
	color: #000000;
	}
.TextFrame a:active {
	text-decoration: underline;
	color: #000000;
	}
.TextFrame a:hover {
	text-decoration: underline;
	color: #FF0000;
	}
.PadLRB {
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	background-color: #EAEAEA;
	}
.PadB {
	padding-bottom: 2px;
	background-color: #EAEAEA;
	}
.PadR {
	padding-right: 2px;
	background-color: #EAEAEA;
	}
.PadLRBT {
	padding: 2px;
	background-color: #EAEAEA;
	}
.PadBT {
	padding-bottom: 2px;
	padding-top: 2px;
	background-color: #EAEAEA;
	}
.PadRB {
	padding-right: 2px;
	padding-bottom: 2px;
	background-color: #EAEAEA;
	}
.PadRBT {
	padding-right: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	background-color: #EAEAEA;
	}
.TextAdvertisement {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #434365;
	padding: 2px;
}
.TextAdvertisement a:link {
	text-decoration: none;
	color: #5B5B8A;
	}
.TextAdvertisement a:visited {
	text-decoration: none;
	color: #5B5B8A;
	}
.TextAdvertisement a:active {
	text-decoration: none;
	color: #5B5B8A;
	}
.TextAdvertisement a:hover {
	text-decoration: none;
	color: #FF0000;
	}
.TextAdvertisement120px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5B5B8A;
	width: 116px;
	overflow: hidden;
	}
.TextAdvertisement120px a:link {
	text-decoration: none;
	color: #5B5B8A;
	}
.TextAdvertisement120px a:visited {
	text-decoration: none;
	color: #5B5B8A;
	}
.TextAdvertisement120px a:active {
	text-decoration: none;
	color: #5B5B8A;
	}
.TextAdvertisement120px a:hover {
	text-decoration: none;
	color: #FF0000;
	}
.TextHighlighted {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
}
.TextSmall {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #000000;
	padding: 2px;
}
.MainTable {
	box-shadow: 20px 20px 20px #000;
}
.TextThanks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2c4569;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}
.CookieCompliance {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #010101;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding: 3px;
	text-align:center;
}
.CookieCompliance a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.CookieCompliance a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.CookieCompliance a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.CookieCompliance a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	font-weight: bold;
}
